<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4c981be67617b0585ca4bb9e1227e30">
  <dict>
    <!--2023-01-31 11:42:37.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:42:37.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
